
/* *** LEFT COLUMN BASICS ***************************** */

#leftColumn {
	font-size: 1.0em;
}
#leftColumn p {
	margin: 0px;
}
#leftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	background-color:transparent;
	color:#ff0;
	margin:0;
	padding:0 0 0 15px;
/*
	font-size:0.85em;
*/
   line-height: 18px;
	font-weight:bold;
  	font-size: 15px;
}
#leftColumn h2 a 		{text-decoration: none; color: #fff;}
#leftColumn h2 a:hover 	{color: #fff;}

#leftColumn #leftContact
{
	background-color:white;
   	background-image : url(../images/leftContact.png);
	background-position : left top;
	background-repeat : no-repeat;
	width:182px;
	height:400px;
	position:relative;
	padding: 31px 10px 10px 23px;
	color: #77787a;
	font-size:12px;
}

#leftColumn #leftContact .contactTitle
{
	font-weight:bold;
	margin-bottom:2px;
}


#leftColumn #leftContact #headOffice
{
	color: red;
}

#leftColumn #leftContact img
{
	margin: 8px 0 14px 22px;
/*
  position:absolute;
  top:80px;
  left:15px;
  width:106px;
  height:26px;
  background-color:transparent;
*/
}

#leftColumn #bookOnline
{
   	background-image : url(../images/leftNavBook.png);
	background-position : left top;
	background-repeat : no-repeat;

	width:214px;
	height:109px;
	background-color:#f06f23;

	position:relative;

}

/*
#leftColumn #bookOnline a
{
  position:absolute;
  top:72px;
  left:70px;
  width:73px;
  height:18px;
  background-color:transparent;
}
*/

#leftColumn #bookOnline a
{
	background-color:transparent;
	height:90px;
	left:10px;
	position:absolute;
	top:10px;
	width:190px;
}

#leftColumn #disneyBox
{
	width:214px;
	height:295px;
	background-color:white;

   	background-image : url(../images/disneyBox.jpg);
	background-position : left top;
	background-repeat : no-repeat;
	position:relative;

}

#leftColumn #disneyBox a
{
  position:absolute;
  top:255px;
  left:52px;
  width:106px;
  height:26px;
  background-color:transparent;
}



/* *** LEFT COLUMN FORMS ***************************** */

#leftColumn form {
	margin: 				0px;
}
#leftColumn label {
	font-weight:bold;
}
#leftColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}

/* *** LEFT COLUMN STRUCTURES ***************************** */

#leftColumn .boxBody,
#leftColumn address
{
	line-height:1.3em;
	font-style:normal;
	background-color:transparent;
	color:#fff;
	margin:0;
	padding:7px;
	font-size:75%;
}
#leftColumn .boxBody a,
#leftColumn address a
{
	color : #00f;
	text-decoration:underline;
}

#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;
}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}
#leftColumn .creditcards a {
	clear:both;
	display:block;
	width:80px;
	margin:1.5em auto 0 auto;
}
#leftColumn .creditcards a img {border-width:0;}

/* *** LEFT COLUMN MENUS ***************************** */

#leftColumn ul {
	background-color:transparent;
	line-height:1.2em;
/*
	font-size:85%;
*/
	margin:0;
	padding:0 1px 7px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:normal;
	font-size:12px;
}
#leftColumn ul li {
/*
	border-bottom:1px solid #fff;
*/
	background-color:transparent;
	margin:0;
	padding:0px 0 0px 0px;
       	background-image : url(../images/catBreak.png);
	background-position : left bottom;
	background-repeat : no-repeat;
	height: 28px !important;

}
#leftColumn ul li a {
	display:block;
	font-size: 15px;
	display:block;
	color:#fff;
	background-color:transparent;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 15px;
}
#leftColumn ul li a:hover {
	color:white;
	background-color:transparent;
	text-decoration:underline;
}
